@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body{
	background-image: url(../../Template/img/background.jpg);
	background-attachment: fixed;
	height: 100%;
	font-family: 'Open Sans';
}

.container{
	background: #fff;
	padding:0 30px;
	box-shadow: 0 -20px 20px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 -20px 20px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 -20px 20px 0 rgba(0,0,0,0.4);
}


.counter{
  padding:8px;
  color:#ccc;
}



a{
	color:inherit;
	text-decoration: none;
}

a:hover{
	color:#f1284e;
}

h1,h2,h3{
	letter-spacing: -0.05em;
	text-transform: uppercase;
	color:#222;
	font-weight: 700;
	margin: 10px 0 20px;
}

h2{
	margin: 0 0 20px;
}

iframe {
	border: none;
}

/****************************
********=header********
****************************/

header .container{
	background-image: url(../img/header.jpg);
	position: relative;
	height: 125px;
	text-align: center;
}

.logo{
	position: relative;
	margin: 0 auto;
	display: inline-block;
	top: 220px;
}

header>.container>nav{
	border:none;
	position: absolute;
	top:10px;
	right: 30px;
	text-align: left;

}

header>.container>nav>ul{
	float:right;
}

header>.container>nav>ul>li{
	color:#black;
	font-size: 10px;
	text-transform: uppercase;
	margin-left: 10px;
}

header>.container>nav>ul>li:hover>a{
	color:#f1284e;
}

header>.container>nav>ul>li:after{
	content: "â€¢";
	margin-left: 10px;
	font-family: "Open Sans";
}

header>.container>nav>ul>li:last-child:after{
	content: none;
}

#header-menu-button{
	display:none;
	float:none;
}

/****************************
********=menu********
****************************/

nav{
	border-bottom: 1px solid #ddd;
}

.menu{
	font-size: 0;
	margin:25px 0 25px;
	padding-right: 15px;
	margin-left: -15px !important;
	z-index: 9999;

}

#menu-button{
	display:none;
	float:none;
}

.menu>li{
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	font-weight: 700;
	color: #222;
	padding: 8px 15px;
	line-height: 20px;
	letter-spacing: -1px;
	background:#fff;
	transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	-o-transition: background 0.3s, color 0.3s;
}

.menu>li.selected,
.menu>li:hover,
.menu>li:focus{
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
	background:#f1284e;
	color: #fff;
}

.menu>li>a:hover{
	color: #fff;
}

.menu .dropdown-submenu > .dropdown-menu {
	left:0;
	top:35px;
}



.menu .dropdown-submenu > .dropdown-menu:before {
	padding:10px 100px 0 10px;
}

nav .form-search{
	padding:25px 0;
	margin:0 0 0 30px;
}

/****************************
********=main********
****************************/



.breaking{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.breaking .controls{
	display: inline-block;
	float:left;
}

.breaking .bx-wrapper{
	overflow:hidden;
	padding:3px 0 0 15px;
}

.prev,.next{
	display: inline-block;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
	position: relative;
	margin:0;
}

.prev:hover,
.prev:focus,
.next:hover,
.next:focus{
	background:#ddd;
}

.prev:hover i,
.prev:focus i,
.next:hover i,
.next:focus i{
	color: #fff;
}

.prev{
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
	border:1px solid #ddd;
}
.next{
	border-top-right-radius: 50%;
	border-bottom-right-radius: 50%;
	border:1px solid #ddd;
	margin-left: -4px;
}

.prev i,
.next i{
	font-size: 14px;
	padding:6px 10px;
	display: block;
	z-index: 100;
	color:#ddd;
}

.bx-next,
.bx-prev{
	position: absolute;
	top: 0;
	outline: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	z-index: 9999;
}

.breaking span{
	color: #f1284e;
	font-weight: 700;
}

.breaking li{
	color:#black;
	font-weight: 400;
	display: inline;
	margin: 0;
}


/****************************
********=posts********
****************************/

.main{
	margin-top: 20px;
}
.row{
	margin-bottom: 20px;
}

article{
	font-family: 'Open Sans', sans-serif;
}

article h1{
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	float:none;
}

article .img{
	position: relative;
}

article .img .overlay{
	top:0;left:0;
	width:100%;
	height: 100%;
	position: absolute;
	display: block;
	background-color: #fff;
	opacity: 0;
}

article .img:hover .overlay{
	opacity: 0.1;
}

article.small img:hover{
	opacity: 0.9;
}

article .counters li:hover{
	color:#f1284e !important;
}

article.actus{
	border-bottom: 1px dashed rgba(0,0,255,0.1);
	margin-bottom: 20px;
}




article.agenda{
	border-bottom: 1px dashed rgba(0,0,255,0.1);
	margin-bottom: 20px;
	
}

article.agenda .col{
	border:1px solid ;
	display: inline-block;
	text-align: center;
	width: 45px;
	height: 45px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
article.agenda .agenda_details{
	font-size: 9px;
	color: #aaa;
	padding-left: 60px;
}
article.agenda  .col>h1
{
	margin-bottom: 0px !important;
}


article.agenda  .col:hover{
	border:1px solid #f1284e;
}
article.agenda  .col:hover h1,
article.agenda  .col:hover p{
	color:#f1284e;
}

article.agenda  .col>p{
	padding:0;
	margin: 0;
	font-size: 12px;
	line-height: 10px;
	color: #black;
	text-transform: uppercase;
	font-weight: bold;

}

article.agenda  .infos>p{
	font-size: 11px;
	color: #black;
	padding-bottom: 10px;
	margin: 0;
}





.most-trending
{
  padding-bottom: 20px;
	border-bottom: 1px dashed rgba(0,0,0,0.5);

}

article.big{
	position: relative;
	color:#fff;

}

article.big .info{
	position: absolute;
	bottom:80px;
	text-align: center;
	width:100%;
	background-color: rgba(0, 0, 0, 0.5);

}



article.big .tags{
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
}

.tags>a:after{
	content: ",";
}

.tags>a:last-child:after{
	content: none;
}

article.big h1{
	font-size: 40px;
	font-weight: 700;
	margin:0 70px 30px;
	letter-spacing: -2px;
	color:#fff;
}

article.big .text{
	font-size: 14px;
	font-weight: 400;
	margin:0 70px 10px;
	text-align: center;
}

article.big .details{
	font-size: 12px;
	font-weight: 400;
}

article.big .details a{
	color:#fff;
}

article.big .details a:hover,
article.mid .details a:hover,
article.actus .details a:hover,
article.small .details a:hover{
	color:#f1284e;
}

article.big .counters{
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 0;
}

article.big .counters li,
article.mid .counters li,
article.actus .counters li,
.popular .counters li{
	font-size: 12px;
	line-height: 12px;
}

article.big .counters li{
	margin-left: 20px;
}

article.big .counters li i,
article.actus .counters li i,
article.mid .counters li i,
.popular .counters li i{
	margin-right: 8px;
}


article.mid .tags{
	color:#fff;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 10px 0 0;
}



article.actus .tags{
	color:#222;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 10px 0 0;
}

article.mid h1{
	color:#222;
	font-weight: 700;
	font-size: 18px;
	margin:8px 0 0;
	line-height: 18px;
	letter-spacing: -1px;
}


article.actus h1{
  color:#f1284e;
	font-weight: 700;
	font-size: 18px;
	margin:8px 0 0;
	line-height: 18px;
	letter-spacing: -1px;
}




article.actus h1 a:hover{
	color:#c8c6c7;
}

article.actus .details,
article.mid .details,
article.mid .details a,
article.small .details,
article.small .details a{
	font-size: 10px;
	line-height: 10px;
	font-weight: 400;
	color:#aaa;
	margin:10px 0 6px;
}

article.actus .links
{
	font-size: 10px;
	line-height: 10px;
	font-weight: 400;
	color:#aaa;


}

article.mid .text{
	font-size: 13px;
	font-weight: 400;
	color:#black;
}

article.actus .text{
	font-size: 13px;
	font-weight: 400;
	color:#black;
}

article.actus .counters{
	margin:0;
}

article.mid .counters{
	margin:0;
}

article.mid .counters li{
	margin-right: 20px;
	color:#888;
}

article.actus .counters li{
	margin-right: 20px;
	color:#888;
}

article.small .tags,
article.small .text,
article.small .counters{
	display: none;
}

article.small img{
	float:left;
	margin-right: 30px;
}

article.small h1{
	margin: 0;
	color: #222;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
}

article.col{
	margin-bottom: 20px;
	margin-left: 0 !important;
}

article.col:last-child{
	margin-bottom: 0px;
}

.post-slider.post {
	width: 50%;
}

.post-slider{
	position: relative;
}

.post-slider .controls .prev,
.post-slider .controls .next{
	border:none;
	position: absolute;
	top:50%;
	margin-top: -35px;
	background-color: rgba(241,40,78,0);
	height:70px;
    width:35px;
  	z-index: 100;

  	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.post-slider .controls .prev{
	left:0;
	border-radius: 0 90px 90px 0;
    -moz-border-radius: 0 90px 90px 0;
    -webkit-border-radius: 0 90px 90px 0;
}
.post-slider .controls .next{
	right:0;
	border-radius: 90px 0 0 90px;
    -moz-border-radius: 90px 0 0 90px;
    -webkit-border-radius: 90px 0 0 90px;
}

.post-slider:hover .controls .prev,
.post-slider:hover .controls .next{
	background-color: rgba(241,40,78,0.6);
}

.post-slider:hover .controls .prev i,
.post-slider:hover .controls .next i{
	opacity:1;
}

.post-slider .controls .prev i,
.post-slider .controls .next i{
	position: absolute;
	top:50%;
	padding:0;
	margin-top: -7px;
	color:#fff;
	opacity:0;

	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.post-slider .controls .prev i{
	left:10px;
}

.post-slider .controls .next i{
	right:10px;
}


.post-slider .slides img{
	width:100%;

}


/****************************
********=aside********
****************************/

.aside-social{
	border:4px solid #ddd;
	font-size: 0;
	margin-bottom: 20px;
}

.aside-social li{
	border-left:1px solid #ddd;
	width:24.62%;
	text-align: center;
	padding-top: 8px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.aside-social li:first-child{
	border-left:none;
}


.aside-social li:hover,
.aside-social li:focus{
	background: #f5f5f5;
}

.aside-social li p{
	font-size: 11px;
	margin-bottom: 5px;
	margin-top: -6px;
	color:#888;
}

.aside-social li:hover i{
	color:#888;
}

.aside-social li i{
	font-size: 14px;
	margin-top: 3px;
	color:#aaa;
}

.newsletter{
	border-top: none;
	background: url(../img/newsletter.png);
	background-size: cover;
	color:#fff;
	padding:20px;
	margin-bottom: 20px;
}

.newsletter h3{
	float: none;
	color:#fff;
	margin:0 0 10px;
}

.newsletter p{
	font-size: 11px;
	font-weight: 400;
	opacity: 0.5;
}

.newsletter input[type="email"]{
	display: inline-block;
  	padding: 9px 9px;
  	margin-bottom: 10px;
  	font-size: 10px;
 	line-height: 10px;
  	color: #fff;
  	vertical-align: middle;
	height: 33px;
  	background: rgba(255,255,255,0);
  	border: 1px solid rgba(255,255,255,0.2);
  	-webkit-transition: border linear .2s;
  	-moz-transition: border linear .2s;
  	-o-transition: border linear .2s;
  	transition: border linear .2s;
}

.newsletter input[type="email"]::-moz-placeholder{
  color: rgba(255,255,255,0.3);
  font-family: inherit;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  padding-top: 2px;
}
.newsletter input[type="email"]:-moz-placeholder{
   color: rgba(255,255,255,0.3);
  font-family: inherit;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  padding-top: 2px;
}

.newsletter input[type="email"]:-ms-input-placeholder{
  color: rgba(255,255,255,0.3);
  font-family: inherit;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  padding-top: 2px;
}

.newsletter input[type="email"]::-webkit-input-placeholder{
  color: rgba(255,255,255,0.3);
  font-family: inherit;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  padding-top: 2px;
}

.banner{
	border:none;
	margin: 0 -1px 20px 0;
}

aside>div{

	margin-bottom: 20px;
}

aside h4{
	text-transform: uppercase;
	margin:20px 0 0;
}

.most-discussed article,
.most-commented article{
	margin-top: 20px;
}

.most-discussed>a{
	margin-top: 20px;
}

.flickr img{
	width: 60px;
	height: 60px;
	margin-bottom: 10px;
}

.flickr .overlay{
	display: inline-block;
	position:absolute;
	top:0px;
	left:0px;
	width: 60px;
	height: 60px;
	background: #fff;
	opacity: 0;
}

.flickr a:hover .overlay{
	opacity: 0.3;
}

.flickr a{
	margin-right: 7px;
}

.flickr a>div{
	display: inline-block;
	position:relative;
}

.flickr h4{
	margin-bottom: 20px;
}

.accordion-inner .small .img{
	float:left;
}

.accordion-inner .small img{
	margin-right: 15px;
}

.accordion-inner .small h1{
	display:none;
}

.accordion-inner .small .info{
	margin:0;
	overflow: hidden;
}

.accordion-inner .small .details{
	margin:0 0 4px;
}

.accordion-inner .small .text{
	display:block;
	font-size: 11px;
	line-height: 14px;
	color:#222;
	margin:0;
}


.accordion-toggle .nav-icon .fa:hover{
	background: #f5f5f5;
}

#twitter div{
	margin-top: 20px;
}

.most-commented .counter{
	border:1px solid #ddd;
	border-radius: 0 0 14px 0;
	float:left;
	margin-right: 20px;
	width:38px;
	height:38px;
	text-align: center;
}

.most-commented .counter i{
	color:#f1284e;
	font-size: 12px;
}

.most-commented .counter p{
	font-size:10px;
	margin-top: -2px;
	color:#aaa;
}

.recent-videos .tags,
.recent-videos .counters{
	display:none;
}


.recent-videos .video{
	margin-top: 20px;
}

.recent-videos article .text{
	font-size: 11px;
	color:#888;
	margin: 0;
}
.accordion-inner .info>a,
.recent-videos .info>a{
	font-size: 10px;
	color:#888;
}
.accordion-inner .info>a>i,
.recent-videos .info>a>i{
	margin-left: 10px;
	font-size: 9px;
}


/****************************
********=popular********
****************************/





.popular{
	background-color: #f5f5f5;
	margin:20px -30px;
	padding:20px 30px;

}

.popular h3{
	float:left;
}

.popular .gallery-nav{
	float:right;
}

.popular .gallery-nav .next{
	margin-left: -5px;
}

.bx-pager-item{
	display: inline-block;
	margin:0 5px;
}

.bx-pager-link{
	border:1px solid #ddd;
	-webkit-border-radius: 50%;
  	-moz-border-radius: 50%;
 	 border-radius: 50%;
 	 font-size: 0;
 	 padding:3px;
}

.bx-pager-link:hover,
.bx-pager-link.active{
	background: #f1284e;
	border:1px solid #f1284e;

}

.popular article{
	color:#fff;
	position: relative;
}

.popular article .info{
	position: absolute;
	top:40%;
	text-align: center;
	width:100%;
}

.popular article .tags{
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.popular article h1{
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
	margin-top: 0;
	color:#fff;
}

.popular article .details,
.popular article .text{
	display: none;
}

.popular article .counters{
	position: absolute;
	bottom:20px;
	text-align: center;
	width:100%;
}
.popular article .counters li{
	margin:0 10px;
}

/****************************
********=best-week********
****************************/

.best-week{
	margin:-20px -30px 0px ;
	padding: 20px 30px 10px 30px;
}

.best-week.picture{
	background: url(../img/best@2x.png);
	background-size: cover;
}

.best-week.gray{
	background: #f5f5f5;
}

.best-week.color{
	background: #f1284e;
}

.best-week.gray h3,
.best-week.gray article.mid h1 a,
.best-week.gray article.mid h1 a:hover,
.best-week.gray article.mid .details,
.best-week.gray article.mid .details>a,
.best-week.gray article.mid .details>a:hover{
	color:#222 ;
}

.best-week.color h3,
.best-week.color article.mid h1 a,
.best-week.color article.mid h1 a:hover,
.best-week.color article.mid .details,
.best-week.color article.mid .details>a,
.best-week.color article.mid .details>a:hover{
	color:#fff ;
}

.best-week h3{
	color:#fff;
	width:100%;
}

.best-week article.mid h1 a,
.best-week article.mid h1 a:hover{
	color:#fff ;
	font-size: 18px;
}

.best-week article.mid .details{
	color:#fff;
	opacity: 0.5;
}

.best-week article.mid .details>a,
.best-week article.mid .details>a:hover{
	color:#fff;
}

.best-week article.mid .text,
.best-week article.mid .tags,
.best-week article.mid .counters{
	display: none;
}


/****************************
********=archive********
****************************/


.archive .row-fluid{
	position: relative;
}

.archive img{
	position: relative;
	top: 10px;
}

.archive h3{
	width: 100%;
	margin-top: 30px;
}

.archive article .col{
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.archive i:not(.fa-comment){
	color:#222;
	padding: 17px;
	border:1px solid #ddd;
}

.archive i.fa-comment{
	color:#aaa;
	padding-right: 5px;
}
.archive .col p{
	width:50px;
	text-align: center;
	color:#888;
	font-size: 10px;
}

.archive article .text{
	display: block;
	font-size: 12px;
	color:#888;
}

.archive>.row-fluid{
	margin-bottom: 0;
}

/****************************
********=footer********
****************************/

footer{
	border-top: 4px solid rgba(255,255,255,0.1);
	background: #222;
	margin:0 -30px;
	padding: 36px 30px 0 30px;
}

footer h5{
	color:#f1284e;
	text-transform: uppercase;
	font-weight: 400;
	margin-top:0;
}

footer .about h5{
	margin-top: 30px;
	margin-bottom: 10px;
	color:#fff;
	text-transform: none;
}

footer .about p{
	color:#aaa;
	font-size: 11px;
	text-align: justify;
}

.social{
	font-size: 0;
	margin-top: 50px;
}

.social li a{
	display: block;
	border:1px solid rgba(255,255,255,0.2);
	width:30px;
	height: 30px;
	text-align: center;

	transition: background 0.7s, border 0.7s;
	-webkit-transition:  background 0.7s, border 0.7s;
	-moz-transition:  background 0.7s, border 0.7s;
	-o-transition:  background 0.7s, border 0.7s;
}

.social li a:hover{
	background: #f1284e;
	border:1px solid #f1284e;
	transition: background 0.1s, border 0.1s;
	-webkit-transition: background 0.1s, border 0.1s;
	-moz-transition:  background 0.1s, border 0.1s;
	-o-transition:  background 0.1s, border 0.1s;
}

.social li a:hover i{
	color:#fff;
	opacity: 1;
}

.social li{
	margin-right: 2px;
	margin-bottom: 2px;
}
.social li:nth-child(8n){
	margin-right: 0px;
}

.social li i{
	font-size: 14px;
	color:#fff;
	opacity: 0.5;
	padding-top: 8px;
}

.categories ul{
	list-style: none;
	margin-top: 20px;
}

.categories ul>li{
	font-size: 12px;
	padding:9px 15px;
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	background: none;
	color:#aaa;

	transition: background 0.7s;
	-webkit-transition: background 0.7s;
	-moz-transition: background 0.7s;
	-o-transition: background 0.7s;


}
.categories ul>li:last-child{
	border-bottom: none;
}

.categories ul>li:hover{
	background: rgba(255,255,255,0.04);
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.categories ul>li:hover a{
	color:#f1284e;
}


footer .event {
	padding: 15px 0;
	border-bottom: 1px dashed rgba(255,255,255,0.1);
}

footer .event:last-child {
	border-bottom: none;
}

footer .event h1{
	font-size: 18px;
	line-height: 18px;
	color:#fff;
	font-weight: 700;
	padding: 5px 0 0;
	margin: 0;
}

footer .event h2{
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	margin: 10px 0 10px;
	color:#fff;
	font-weight: 400;
	margin-top: 0;
}

footer .event .col{
	border:1px solid rgba(255,255,255,0.2);
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

footer .event .col:hover{
	border:1px solid #f1284e;
}
footer .event .col:hover h1,
footer .event .col:hover p{
	color:#f1284e;
}

footer .event .col>p{
	padding:0;
	margin: 0;
	font-size: 8px;
	line-height: 10px;
	color: #aaa;
	text-transform: uppercase;
}

footer .event .info>p{
	font-size: 11px;
	color: #aaa;
	padding:0;
	margin: 0;
}



.event {
	padding: 15px 0;
	border-bottom: 1px dashed rgba(0,0,255,0.1);
}

.event:last-child {
	border-bottom: none;
}

.event h1{
	font-size: 18px;
	line-height: 18px;
	color:#black;
	font-weight: 700;
	padding: 5px 0 0;
	margin: 0;
}

.event h2{
	font-size: 16px;
	line-height: 18px;
	text-transform: none;
	margin: 10px 0 0px;
	color:#f1284e;
	font-weight: 700;
	margin-top: 0;
}


.event .col{
	border:1px solid ;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.event_details{
	font-size: 9px;
	color: #aaa;
	padding-left: 60px;

}

.event_links{
	font-size: 9px;
	color: #aaa;
  padding-left: 60px;


}

.event .col:hover{
	border:1px solid #f1284e;
}
.event .col:hover h1,
.event .col:hover p{
	color:#f1284e;
}

.event .col>p{
	padding:0;
	margin: 0;
	font-size: 8px;
	line-height: 10px;
	color: #black;
	text-transform: uppercase;

}

.event .info>p{
	font-size: 11px;
	color: #black;
	padding-left: 60px;
	margin: 0;
}

.page-info
{
	border-bottom: 1px dashed rgba(0,0,255,0.1);
	font-size: 28;
}


.paper {
	padding: 15px 0;
	border-bottom: 1px dashed rgba(0,0,255,0.1);
}

.paper:last-child {
	border-bottom: none;
}

.paper h1{
	font-size: 18px;
	line-height: 18px;
	color:#black;
	font-weight: 700;
	padding: 5px 0 0;
	margin: 0;
}

.paper h2{
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	margin: 10px 0 10px;
	color:#168ad3;
	font-weight: 400;
	margin-top: 0;
}




.paper .col{
	border:1px solid ;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.paper_details{
	font-size: 9px;
	color: #aaa;
	line-height: 14px;
}
.paper_source{
	font-size: 9px;
	color: #black;
	line-height: 14px;
}

.paper_links{
	font-size: 9px;
	color: #aaa;
}

.paper .col:hover{
	border:1px solid #f1284e;
}
.paper .col:hover h1,
.paper .col:hover p{
	color:#f1284e;
}

.paper .col>p{
	padding:0;
	margin: 0;
	font-size: 8px;
	line-height: 10px;
	color: #black;
	text-transform: uppercase;

}

.paper .info>p{
	font-size: 11px;
	color: #black;

	margin: 0;
}



.these {
	padding: 15px 5px;
	border-bottom: 1px dashed rgba(0,0,255,0.1);
}



.these h1{
	font-size: 18px;
	line-height: 18px;
	color:#black;
	font-weight: 700;
	padding: 5px 0 0;
	margin: 0;
}

.these h2{
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	margin: 10px 0 10px;
	color:#168ad3;
	font-weight: 400;
	margin-top: 0;

}




.these .col{
	border:1px solid ;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.these_details{
	font-size: 9px;
	color: #aaa;
	line-height: 14px;
}
.these_source{
	font-size: 9px;
	color: #black;
	line-height: 14px;
}

.these_date{
	font-size: 12px;
	color: #ff0066;
	line-height: 14px;
	font-weight: 500;

}

.these_links{
	font-size: 9px;
	color: #aaa;
}

.these .col:hover{
	border:1px solid #f1284e;
}
.these .col:hover h1,
.these .col:hover p{
	color:#f1284e;
}

.these .col>p{
	padding:0;
	margin: 0;
	font-size: 8px;
	line-height: 10px;
	color: #black;
	text-transform: uppercase;

}

.these .info>p{
	font-size: 11px;
	color: #black;

	margin: 0;
}



footer .calendar{
	border:1px solid rgba(255,255,255,0.2);
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
}

footer .calendar .header{
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

footer .calendar .calendar-nav{
	float: right;
	padding:7px;
}

.calendar-nav>.prev:hover,
.calendar-nav>.prev:focus,
.calendar-nav>.next:hover,
.calendar-nav>.next:focus{
	border:1px solid #f1284e;
	background:#f1284e;
}

.calendar-nav>.prev:hover i,
.calendar-nav>.prev:focus i,
.calendar-nav>.next:hover i,
.calendar-nav>.next:focus i{
	color: #fff;
}

.calendar-nav>.prev,
.calendar-nav>.next{
	border:1px solid rgba(255,255,255,0.2);
}
.calendar-nav>.next{
	margin-left: -5px;
}

footer .calendar h1{
	color:#fff;
	padding: 15px;
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	float: left;
	margin:0;
	text-transform: none;
}

footer .calendar .calendar-body{
	padding: 20px 10px 10px;
}

footer .calendar table{
	border-top:1px dashed #444;
	border-left:1px dashed #444;
	width: 100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

footer .calendar table tr{
	border-bottom: 1px dashed #444;
}

footer .calendar table td{
	border: 1px dashed #444;
	color:rgba(255,255,255,0.5);
	font-size: 12px;
	text-align: center;
	padding: 8px 0;
	font-family: "Open Sans", sans-serif;
	width:14.2857%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;

	transition: background 0.7s, border 0.7s;
	-webkit-transition:  background 0.7s, border 0.7s;
	-moz-transition:  background 0.7s, border 0.7s;
	-o-transition:  background 0.7s, border 0.7s;
}

footer .calendar table td:hover{
	border: 1px solid #f1284e;
	background: #f1284e;
	transition: background 0.1s, border 0.1s;
	-webkit-transition: background 0.1s, border 0.1s;
	-moz-transition:  background 0.1s, border 0.1s;
	-o-transition:  background 0.1s, border 0.1s;
}

footer .calendar a.next-month,
footer .calendar a.prev-month{
	color:rgba(255,255,255,0.2);
}

footer .calendar table td:hover a{
	color:#fff;
}

footer .rights{
	background: #111;
	margin:0 -30px;
	padding: 15px 30px 0 30px;
}

footer .rights p{
	float:right;
	color: #aaa;
	font-size: 11px;

}

footer .rights p:nth-child(1){
	float:left;
}




/************************
***** =category *****
************************/

article.row{
	margin-left: 0;
}

article.row>img,
article.row .img{
	float:left;
	margin: 0 30px 0 0;
}


.list-page article.row h1{
	font-size: 24px;
	line-height: 24px;
	margin:0 0 11px;
}

article.row .details{
	float:left;
	margin:0;
}

article.row .tags{
	float:right;
	color: #aaa;
	margin: -5px 0 5px;
}

.float-right
{
	float:right;
}

.float-left
{
	float:left;
}

article.row .text{
	text-align: justify;
}

.list-page article.row .info{
	overflow: hidden;
}

.list-page article.row .text{
	float:left;
}

article.row .btn{
	float:left;
}

article.row .counters{
	float:left;
	margin-left: 30px;
	margin-top: 2px;
}

.archive.categories ul>li{
	border-bottom: 1px dashed rgba(0,0,0,0.1);
}

.archive.categories ul>li:hover{
	background: rgba(0,0,0,0.04);
}

.archive.categories ul>li:last-child{
	border-bottom: none;
}


/************************
***** =404 *****
************************/

.main-404{
	padding:40px 185px;
	overflow: hidden;
}

.main-404 img{
	float:left;
}

.info-404{
	text-align: left;
	padding-left: 30px;
	overflow: hidden;
	padding-top: 10px;
}

.info-404 span{
	font-size:72px;
	letter-spacing: -3px;
	font-family: "Open Sans";
	font-weight: 700;
}

.info-404 small{
	font-weight: 700;
	color:#f1284e;
	font-family: "Montserrat";
	letter-spacing: -2px;
}





.info-404 p{
	font-weight: 300;
	color:#aaa;
	font-family: "Open Sans";
	font-size: 18px;
	text-transform: uppercase;
}


/************************
***** =about *****
************************/

.about-us{
	overflow: hidden;
	margin-bottom: 10px;
}

.about-us img{
	float:left;
	margin:0 30px 5px 0;
}

.about-us .info{
	text-align: justify;
}

.about-us .info h1 small{
	color:#222;
	text-transform: none;
}

.about-us .info h1{
	line-height: 24px;
	margin:-4px 0 30px;
}

.about-us .info p{
	font-size: 13px;
	color:#888;
}

.member .info h1{
	margin-bottom: 10px;
}

.member .social {
	margin-top: 15px;
}

.member .social li{
	border:1px solid #ddd;
}

.member .social li:hover{
	background: #f1284e;
	border:1px solid #f1284e;
}

.member .social li i{
	color:#aaa;
	opacity: 1;
}

.member .social li:hover i{
	color:#fff;
}

.team{
	margin-bottom: 30px;
}

ul.statistic{
	margin-left: 30px;
	font-size: 0;
	padding:60px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

ul.statistic li{
	width:20%;
	text-align: center;
}

ul.statistic li i{
	font-size: 28px;
	color: #f1284e;
}

ul.statistic li h3{
	font-weight: 400;
	margin:10px 0 0;
}

ul.statistic li p{
	color:#888;
	font-size: 14px;
}


/************************
***** =author page *****
************************/

.author article.row h1{
	font-size: 18px;
	margin-bottom: 8px;
	margin-top:0;
}

.author .posts .info{
	overflow: hidden;
}

.author .posts .text{
	float:left;
}


.author .posts h3{
	margin-top: 0;
}

.author h2{
	letter-spacing: -2px;
	padding-bottom: 20px;
	margin-top: 0;
	border-bottom: 1px solid #ddd;
}

.author h2 span{
	color:#f1284e;
}

.author article .tags{

}

.author .member .tags{
	margin-top: 15px;
}

.author article .details{
	margin-top: 2px;
}

/************************
***** =search-result *****
************************/

.search-result h3 span{
	font-size: 30px;
	color:#f1284e;
}

/************************
***** =contact *****
************************/

.contact-us .map iframe{
	width:100% !important;
	height: 380px;
}




.contact-details{
	list-style: none;
	border:1px solid #ddd;
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	padding:0 20px;
}

.contact-details li{
	border-bottom:1px solid #ddd;
	overflow: hidden;
	padding:20px 0;
}

.contact-details li:last-child{
	border-bottom:none;
}

.contact-details li i{
	border:1px solid #ddd;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	float:left;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-top: 12px;
}




.contact-details li div{
	font-size: 13px;
	line-height: 13px;
	color:#222;
	overflow: hidden;
	padding-left: 20px;
}

.contact-details li div p{
	margin:0px;
}
.contact-details li div p:last-child{
	margin-top:10px;
}

.contact-details li div p span{
	font-weight: 700;
}

.contact-form .alert{
	 display:none;
	 margin-top: 20px;
}

.contact-form label.error{
	font-size: 10px;
	font-family: "Open Sans";
	color:red;
	margin:0;
	line-height: 14px;
}

form [class*="span"]{
	margin-bottom: 0;
}

/************************
***** =coutdown *****
************************/

.coming-soon{
	text-align: center;
	padding:160px 0;
}

#countdown{
	display:inline-block;
}

.coming-soon .info{
	text-align: left;
	display: inline-block;
	margin-top: 40px;
}

.coming-soon .info p{
	color:#aaa;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin:5px 0 0;
}

.countdown_section .countdown_amount{
	color:#222;
	font-size: 72px;
	line-height: 72px;
	font-family: "Open Sans";
	font-weight: 700;
	letter-spacing: -2px;

	width:120px;
	text-align: right;
	margin-right: 10px;
	display: inline-block;
}

.countdown_section .countdown_amount:after{
	content: ".";
}

.countdown_section{
	color:#f1284e;
	font-weight: 700;
	font-family: "Montserrat";
	font-size: 24px;
	display: inline-block;
	text-transform: uppercase;
}

/************************
***** =post-page *****
************************/

.post-page article.post .img.span4{
	margin-left: 0;
}

.post-page article.post img,
.video,
.post-page article.post .post-slider{
	margin-bottom: 20px;
}

.post-page article.post .post-nav {
	display: inline-block;
	width: 350px;
}

.post-page article.post .img .post-nav {
	width:100%;
}

.post-page article.post.fullwidth .post-nav {
	float:left;
	margin-top: 20px;
}


.acces-direct a{
	border:1px solid #ddd;
	display: inline-block;
	padding:10px 15px;
	margin : 2px;
	width: 100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;

}

.acces-direct a:hover{
	background-color: #f5f5f5;
	color: #f1284e;
}



.acces-direct p {
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    color: #888;
}



.post-page article.post .post-nav a{
	border:1px solid #ddd;
	display: inline-block;
	padding:12px 20px;
	width:50%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.post-page article.post .post-nav a:last-child{
	margin-left: -1px;
}

.post-page article.post .post-nav h6{
	text-transform: uppercase;
	font-weight: 700;
	margin:0;
}

.post-page article.post .post-nav p{
	font-size: 11px;
	line-height: 15px;
	margin:0;
	color:#888;
}

.post-page article.post h1{
	font-size: 30px;
	line-height: 30px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

.post-page article.post.fullwidth h1{
	margin-bottom: 20px;
}

.post-page article.post.fullwidth .info{
	overflow: hidden;
}

.post-page article.post .data{
	border-bottom: 1px dashed #ddd;
	border-top: 1px dashed #ddd;
	padding-bottom:5px;
	overflow:hidden;
}

.post-page article.post .details.events{
	float:left;
	margin:0;
	padding-top: 5px;
	font-weight: 600;
	font-size: 11px;
	color: #3856a3;
}

.post-page article.post .details.publications{
	float:left;
	margin:0;
	padding-top: 5px;
	font-weight: 600;
	font-size: 11px;
	color: #D9B41E;
}

.post-page article.post .counters{
	float: right;
}

.post-page article.post .text{
	padding-top: 10px;
}

.post-page article.post .tags{
	float: left;
	padding: 10px 0px;

}

.post-page article.post.fullwidth .tags{
	float: left;
	padding: 1;
	margin: 25px 5 5 20px;
	color:black;
}

.post-page article.post .tags a{
	border:1px solid #ddd;
	padding: 8px 21px;
	margin-bottom: 20px;
}

.post-page article.post .tags a:after{
	content: none;
}

.post-page article.post{
	margin-bottom: 40px;
}

.post-page article.member{
	margin-bottom: 40px;
}

.post-page ul{
	list-style: none;
}

.post-page .member .info h1 {
	margin: 0px 0 10px;
}

.info  h4 {
	color:#f1284e;
	font-size: 18px;
}

.title-actus  h4 {
	color:#f1284e;
	font-size: 18px;

}






.post-page-title  .data {
	border-bottom: 1px dashed #ddd;
	border-top: 1px dashed #ddd;
	padding-bottom:5px;
	overflow:hidden;
}
.post-page-title .data .details
{
	    font-size: 10px;
	    line-height: 10px;
	    font-weight: 400;
	    color: #aaa;
	    margin: 10px 0 6px;
}

.page-title
{
	color: #fc2d5b !important;
}

.text {
    font-size: 13px;
    font-weight: 400;
    color: #black;
}



.post-page .info h4 a:hover{
	color:#c8c6c7;
}



.post-page .member .info .tags {
	margin: -5px 0 5px ;
}

.post-page .comments>li:last-child>article{
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}

.post-page .comments article{
	border-top: 1px solid #ddd;
	padding:20px 0 0;
}

.post-page .comments article h1{
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	margin:0 0 10px;
}

.post-page .comments article .details{
	float:none;
	margin-bottom: 10px;
}

.post-page .comments article .btn{
	background:#ddd;
	color:#888;
}

.post-page .comments article .btn:hover{
	background:#f1284e;
	color:#fff;
}

.post-page .comments li>ul{
	margin-left: 100px;
}

.comment-form>h3{
	margin-bottom: 10px;
}

.comment-form>p{
	font-size: 12px;
	color:#888;
}

.comment-form .btn,
.contact-form .btn{
	padding:10px 20px;
}


/**********************
******=shortcodes*****
**********************/

.shortcodes .btn{
	margin-bottom: 10px;
}

.dropcap{
	color:#222;
	font-size: 48px;
	line-height: 48px;
	font-weight: 700;
	margin:0 20px 7px 0;
	float:left;
}

.progress-block{
	border:1px solid #ddd;
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	padding: 20px;
  	margin: 20px 0;
}

.progress-block h3{
	margin: 0 0 20px;
}

.progress-block .caption p{
	margin:0 0 5px;
	float:left;
}

.progress-block .caption{
	overflow: hidden;
}

.progress-block .caption .percent{
	float: right;
}

.progress-block .score{
	font-weight: 700;
	margin: 20px 0 -20px;
}

.progress-block .score span{
	font-size: 60px;
	line-height: 60px;
	color:#f1284e;
}

.progress-block .score p{
	font-size:18px;
	color:#f1284e;
	margin: 0;
}

.progress-block .score .title{
	font-size: 18px;
	text-transform: uppercase;
	color:#222;
}



.button-container {
    display: flex;

    margin: 60px auto;

    flex-wrap: wrap;
    justify-content: center;
}



:root {
  --color-dark:  #161616;
  --color-ocean:  #416dea;
  --color-grass: #3dd28d;
  --color-snow: #FFFFFF;
  --color-salmon: #F32C52;
  --color-sun: #feee7d;
  --color-alge: #7999a9;
  --color-flower: #353866;
  --color-smoke: #e4e4e4;

  --font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}


.button {
  display: flex;
  overflow: hidden;

  margin: 10px;
  padding: 12px 12px;

  cursor: pointer;
  user-select: none;
  transition: all 150ms linear;
  text-align: center;
  white-space: nowrap;
  text-decoration: none !important;
  text-transform: none;
  text-transform: capitalize;

  color: #fff;
  border: 0 none;
  border-radius: 4px;

  font-size: 13px;
  font-weight: 500;
  line-height: 1.3;

  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;

  justify-content: center;
  align-items: center;
  flex: 0 0 160px;

  box-shadow: 2px 5px 10px var(--color-smoke);

  &:hover {
    transition: all 150ms linear;

    opacity: .85;
  }

  &:active {
    transition: all 150ms linear;
    opacity: .75;
  }

  &:focus {
    outline: 1px dotted #959595;
    outline-offset: -4px;
  }
}

.button.-regular {
  color: #202129;
  background-color: #f2f2f2;

  &:hover {
    color: #202129;
    background-color: #e1e2e2;
    opacity: 1;
  }

  &:active {
    background-color: #d5d6d6;
    opacity: 1;
  }
}

.button.-dark {
  color: var(--color-snow);
  background: var(--color-dark);

   &:focus {
    outline: 1px dotted white;
    outline-offset: -4px;
  }
}

.button.-green {
  color: var(--color-snow);
  background: var(--color-grass);
}

.button.-blue {
  color: var(--color-snow);
  background: var(--color-ocean);
}

.button.-salmon {
  color: var(--color-snow);
  background: var(--color-salmon);
}

.button.-sun {
  color: #f15c5c;
  background: var(--color-sun);
}

.button.-alge {
  color: #e7ff20;
  background: var(--color-alge);
}

.button.-flower {
  color: #FE8CDF;
  background: var(--color-flower);
}


/*[ LOADDING ]
///////////////////////////////////////////////////////////
*/
.animsition-loading-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

[data-loader='ball-scale'] {
    width: 50px;
    height: 50px;
    -webkit-animation: ball-scale infinite linear .75s;
    -moz-animation: ball-scale infinite linear .75s;
    -o-animation: ball-scale infinite linear .75s;
    animation: ball-scale infinite linear .75s;
    border-radius: 100%;
    background-color: #f1284e;
}

@-webkit-keyframes ball-scale {
    0% {
        -webkit-transform: scale(.1);
        -ms-transform: scale(.1);
        -o-transform: scale(.1);
        transform: scale(.1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@-moz-keyframes ball-scale {
    0% {
        -webkit-transform: scale(.1);
        -ms-transform: scale(.1);
        -o-transform: scale(.1);
        transform: scale(.1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@-o-keyframes ball-scale {
    0% {
        -webkit-transform: scale(.1);
        -ms-transform: scale(.1);
        -o-transform: scale(.1);
        transform: scale(.1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@keyframes ball-scale {
    0% {
        -webkit-transform: scale(.1);
        -ms-transform: scale(.1);
        -o-transform: scale(.1);
        transform: scale(.1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}


.blinking{
	animation:blinkingText 2s infinite;
  
}
@keyframes blinkingText{
	0%{		color: #f1284e;;	}
	49%{	color: transparent;	}
	50%{	color: transparent;	}
	99%{	color:#f1284e;;	}
	100%{	color: #f1284e;;	}
}
